<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: ACMP Exported Constants</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#groups">Modules</a> &#124;
<a href="#define-members">Macros</a>  </div>
  <div class="headertitle"><div class="title">ACMP Exported Constants<div class="ingroups"><a class="el" href="../../da/d7c/group___m_i_n_i51___device___driver.html">MINI51 Device Driver</a> &raquo; <a class="el" href="../../d1/dd4/group___m_i_n_i51___a_c_m_p___driver.html">ACMP Driver</a></div></div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for ACMP Exported Constants:</div>
<div class="dyncontent">
<div class="center"><img src="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.png" border="0" usemap="#add_2d5b_2group______m__i__n__i51______a__c__m__p______e__x__p__o__r__t__e__d______c__o__n__s__t__a__n__t__s" alt=""/></div>
<map name="add_2d5b_2group______m__i__n__i51______a__c__m__p______e__x__p__o__r__t__e__d______c__o__n__s__t__a__n__t__s" id="add_2d5b_2group______m__i__n__i51______a__c__m__p______e__x__p__o__r__t__e__d______c__o__n__s__t__a__n__t__s">
<area shape="rect" href="../../d1/dd4/group___m_i_n_i51___a_c_m_p___driver.html" title=" " alt="" coords="5,5,101,31"/>
<area shape="rect" title=" " alt="" coords="149,5,328,31"/>
<area shape="rect" href="../../dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html" title=" " alt="" coords="376,5,553,31"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="groups" name="groups"></a>
Modules</h2></td></tr>
<tr class="memitem:dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html">ACMP Exported Functions</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="define-members" name="define-members"></a>
Macros</h2></td></tr>
<tr class="memitem:gadf8b3039e5b30cfc887b6ad643dc09ba"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadf8b3039e5b30cfc887b6ad643dc09ba">ACMP_VNEG_PIN</a></td></tr>
<tr class="memdesc:gadf8b3039e5b30cfc887b6ad643dc09ba"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting the voltage of ACMP negative input pin as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadf8b3039e5b30cfc887b6ad643dc09ba">More...</a><br /></td></tr>
<tr class="separator:gadf8b3039e5b30cfc887b6ad643dc09ba"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga481479065eb4c99496f47f0446ebc08c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga481479065eb4c99496f47f0446ebc08c">ACMP_VNEG_BANDGAP</a></td></tr>
<tr class="memdesc:ga481479065eb4c99496f47f0446ebc08c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting band-gap voltage as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga481479065eb4c99496f47f0446ebc08c">More...</a><br /></td></tr>
<tr class="separator:ga481479065eb4c99496f47f0446ebc08c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad093625fadea6e49424ff344e53a1b16"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad093625fadea6e49424ff344e53a1b16">ACMP_VNEG_4_OVER_24_VDD</a></td></tr>
<tr class="memdesc:gad093625fadea6e49424ff344e53a1b16"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 4/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad093625fadea6e49424ff344e53a1b16">More...</a><br /></td></tr>
<tr class="separator:gad093625fadea6e49424ff344e53a1b16"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae2d48ae80b7c455a6dcc56cd7be7aaea"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae2d48ae80b7c455a6dcc56cd7be7aaea">ACMP_VNEG_5_OVER_24_VDD</a></td></tr>
<tr class="memdesc:gae2d48ae80b7c455a6dcc56cd7be7aaea"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 5/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae2d48ae80b7c455a6dcc56cd7be7aaea">More...</a><br /></td></tr>
<tr class="separator:gae2d48ae80b7c455a6dcc56cd7be7aaea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab85c7b6cfe58780b3f3f652b3a4c74db"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab85c7b6cfe58780b3f3f652b3a4c74db">ACMP_VNEG_6_OVER_24_VDD</a></td></tr>
<tr class="memdesc:gab85c7b6cfe58780b3f3f652b3a4c74db"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 6/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab85c7b6cfe58780b3f3f652b3a4c74db">More...</a><br /></td></tr>
<tr class="separator:gab85c7b6cfe58780b3f3f652b3a4c74db"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga84d876fac31c296009dae76ada7fb272"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga84d876fac31c296009dae76ada7fb272">ACMP_VNEG_7_OVER_24_VDD</a></td></tr>
<tr class="memdesc:ga84d876fac31c296009dae76ada7fb272"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 7/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga84d876fac31c296009dae76ada7fb272">More...</a><br /></td></tr>
<tr class="separator:ga84d876fac31c296009dae76ada7fb272"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab1ee7840c1f3bfc08ddbacc35a5035f9"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab1ee7840c1f3bfc08ddbacc35a5035f9">ACMP_VNEG_8_OVER_24_VDD</a></td></tr>
<tr class="memdesc:gab1ee7840c1f3bfc08ddbacc35a5035f9"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 8/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab1ee7840c1f3bfc08ddbacc35a5035f9">More...</a><br /></td></tr>
<tr class="separator:gab1ee7840c1f3bfc08ddbacc35a5035f9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaaa6abea7de7a7657613d7384756a0152"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaaa6abea7de7a7657613d7384756a0152">ACMP_VNEG_9_OVER_24_VDD</a></td></tr>
<tr class="memdesc:gaaa6abea7de7a7657613d7384756a0152"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 9/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaaa6abea7de7a7657613d7384756a0152">More...</a><br /></td></tr>
<tr class="separator:gaaa6abea7de7a7657613d7384756a0152"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga37b0fd96e03b926a23a4a7051fa27f12"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga37b0fd96e03b926a23a4a7051fa27f12">ACMP_VNEG_10_OVER_24_VDD</a></td></tr>
<tr class="memdesc:ga37b0fd96e03b926a23a4a7051fa27f12"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 10/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga37b0fd96e03b926a23a4a7051fa27f12">More...</a><br /></td></tr>
<tr class="separator:ga37b0fd96e03b926a23a4a7051fa27f12"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaacd100fed9c0af36873a941112837fab"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaacd100fed9c0af36873a941112837fab">ACMP_VNEG_11_OVER_24_VDD</a></td></tr>
<tr class="memdesc:gaacd100fed9c0af36873a941112837fab"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 11/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaacd100fed9c0af36873a941112837fab">More...</a><br /></td></tr>
<tr class="separator:gaacd100fed9c0af36873a941112837fab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaca9a3256161919d609a32624d7bf83cc"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaca9a3256161919d609a32624d7bf83cc">ACMP_VNEG_12_OVER_24_VDD</a></td></tr>
<tr class="memdesc:gaca9a3256161919d609a32624d7bf83cc"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 12/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaca9a3256161919d609a32624d7bf83cc">More...</a><br /></td></tr>
<tr class="separator:gaca9a3256161919d609a32624d7bf83cc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1a449460888aa4525a1b31b570298659"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1a449460888aa4525a1b31b570298659">ACMP_VNEG_13_OVER_24_VDD</a></td></tr>
<tr class="memdesc:ga1a449460888aa4525a1b31b570298659"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 13/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1a449460888aa4525a1b31b570298659">More...</a><br /></td></tr>
<tr class="separator:ga1a449460888aa4525a1b31b570298659"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga46990998e22d00fbb4ec786468e83235"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga46990998e22d00fbb4ec786468e83235">ACMP_VNEG_14_OVER_24_VDD</a></td></tr>
<tr class="memdesc:ga46990998e22d00fbb4ec786468e83235"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 14/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga46990998e22d00fbb4ec786468e83235">More...</a><br /></td></tr>
<tr class="separator:ga46990998e22d00fbb4ec786468e83235"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4fb7d54042bfe6cf7e024a13275fb21c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4fb7d54042bfe6cf7e024a13275fb21c">ACMP_VNEG_15_OVER_24_VDD</a></td></tr>
<tr class="memdesc:ga4fb7d54042bfe6cf7e024a13275fb21c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 15/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4fb7d54042bfe6cf7e024a13275fb21c">More...</a><br /></td></tr>
<tr class="separator:ga4fb7d54042bfe6cf7e024a13275fb21c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaae3e0ce81360887cf66e7cb0673fe1f2"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaae3e0ce81360887cf66e7cb0673fe1f2">ACMP_VNEG_16_OVER_24_VDD</a></td></tr>
<tr class="memdesc:gaae3e0ce81360887cf66e7cb0673fe1f2"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 16/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaae3e0ce81360887cf66e7cb0673fe1f2">More...</a><br /></td></tr>
<tr class="separator:gaae3e0ce81360887cf66e7cb0673fe1f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa4d36ccecf094dca11d816512c832be0"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa4d36ccecf094dca11d816512c832be0">ACMP_VNEG_17_OVER_24_VDD</a></td></tr>
<tr class="memdesc:gaa4d36ccecf094dca11d816512c832be0"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 17/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa4d36ccecf094dca11d816512c832be0">More...</a><br /></td></tr>
<tr class="separator:gaa4d36ccecf094dca11d816512c832be0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad3895f326e3f41b0c02f0b91630180e5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad3895f326e3f41b0c02f0b91630180e5">ACMP_VNEG_18_OVER_24_VDD</a></td></tr>
<tr class="memdesc:gad3895f326e3f41b0c02f0b91630180e5"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 18/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad3895f326e3f41b0c02f0b91630180e5">More...</a><br /></td></tr>
<tr class="separator:gad3895f326e3f41b0c02f0b91630180e5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5b7680596640382172c1667ed5cc9985"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5b7680596640382172c1667ed5cc9985">ACMP_VNEG_19_OVER_24_VDD</a></td></tr>
<tr class="memdesc:ga5b7680596640382172c1667ed5cc9985"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting 19/24 VDD as the source of ACMP V-.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5b7680596640382172c1667ed5cc9985">More...</a><br /></td></tr>
<tr class="separator:ga5b7680596640382172c1667ed5cc9985"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0c583ff7d2e4c259483d0e0dd3959344"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0c583ff7d2e4c259483d0e0dd3959344">ACMP_HYSTERESIS_ENABLE</a></td></tr>
<tr class="memdesc:ga0c583ff7d2e4c259483d0e0dd3959344"><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable hysteresis function.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0c583ff7d2e4c259483d0e0dd3959344">More...</a><br /></td></tr>
<tr class="separator:ga0c583ff7d2e4c259483d0e0dd3959344"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga919e8aa2701296dadee00358b7046aeb"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga919e8aa2701296dadee00358b7046aeb">ACMP_HYSTERESIS_DISABLE</a></td></tr>
<tr class="memdesc:ga919e8aa2701296dadee00358b7046aeb"><td class="mdescLeft">&#160;</td><td class="mdescRight">Disable hysteresis function.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga919e8aa2701296dadee00358b7046aeb">More...</a><br /></td></tr>
<tr class="separator:ga919e8aa2701296dadee00358b7046aeb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7422f0c27a6d1a6c9463f0f6c05ded19"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7422f0c27a6d1a6c9463f0f6c05ded19">ACMP_CH0_POSPIN_P15</a></td></tr>
<tr class="memdesc:ga7422f0c27a6d1a6c9463f0f6c05ded19"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting P1.5 as ACMP Channel 0 positive input pin.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7422f0c27a6d1a6c9463f0f6c05ded19">More...</a><br /></td></tr>
<tr class="separator:ga7422f0c27a6d1a6c9463f0f6c05ded19"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2976487036e9dd0d4ee33dc8d5be5b40"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2976487036e9dd0d4ee33dc8d5be5b40">ACMP_CH0_POSPIN_P10</a></td></tr>
<tr class="memdesc:ga2976487036e9dd0d4ee33dc8d5be5b40"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting P1.0 as ACMP Channel 0 positive input pin.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2976487036e9dd0d4ee33dc8d5be5b40">More...</a><br /></td></tr>
<tr class="separator:ga2976487036e9dd0d4ee33dc8d5be5b40"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga68f9bc6db2a24bdf586a281341c933d9"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga68f9bc6db2a24bdf586a281341c933d9">ACMP_CH0_POSPIN_P12</a></td></tr>
<tr class="memdesc:ga68f9bc6db2a24bdf586a281341c933d9"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting P1.2 as ACMP Channel 0 positive input pin.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga68f9bc6db2a24bdf586a281341c933d9">More...</a><br /></td></tr>
<tr class="separator:ga68f9bc6db2a24bdf586a281341c933d9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1d07f0ff812a4b161d0142727d6cc62b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1d07f0ff812a4b161d0142727d6cc62b">ACMP_CH0_POSPIN_P13</a></td></tr>
<tr class="memdesc:ga1d07f0ff812a4b161d0142727d6cc62b"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting P1.3 as ACMP Channel 0 positive input pin.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1d07f0ff812a4b161d0142727d6cc62b">More...</a><br /></td></tr>
<tr class="separator:ga1d07f0ff812a4b161d0142727d6cc62b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3b9ebdef1fce13730e7f83b469dd439a"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3b9ebdef1fce13730e7f83b469dd439a">ACMP_CH1_POSPIN_P31</a></td></tr>
<tr class="memdesc:ga3b9ebdef1fce13730e7f83b469dd439a"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting P3.1 as ACMP Channel 1 positive input pin.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3b9ebdef1fce13730e7f83b469dd439a">More...</a><br /></td></tr>
<tr class="separator:ga3b9ebdef1fce13730e7f83b469dd439a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac68c18180c5cef5579cc30ef1e6c3062"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac68c18180c5cef5579cc30ef1e6c3062">ACMP_CH1_POSPIN_P32</a></td></tr>
<tr class="memdesc:gac68c18180c5cef5579cc30ef1e6c3062"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting P3.2 as ACMP Channel 1 positive input pin.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac68c18180c5cef5579cc30ef1e6c3062">More...</a><br /></td></tr>
<tr class="separator:gac68c18180c5cef5579cc30ef1e6c3062"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gacc1a88b4444474a513e110b5b9b008cd"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacc1a88b4444474a513e110b5b9b008cd">ACMP_CH1_POSPIN_P34</a></td></tr>
<tr class="memdesc:gacc1a88b4444474a513e110b5b9b008cd"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting P3.4 as ACMP Channel 1 positive input pin.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacc1a88b4444474a513e110b5b9b008cd">More...</a><br /></td></tr>
<tr class="separator:gacc1a88b4444474a513e110b5b9b008cd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga228c8f8f9651764614effb566de21cb7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga228c8f8f9651764614effb566de21cb7">ACMP_CH1_POSPIN_P35</a></td></tr>
<tr class="memdesc:ga228c8f8f9651764614effb566de21cb7"><td class="mdescLeft">&#160;</td><td class="mdescRight">Selecting P3.5 as ACMP Channel 1 positive input pin.  <a href="../../dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga228c8f8f9651764614effb566de21cb7">More...</a><br /></td></tr>
<tr class="separator:ga228c8f8f9651764614effb566de21cb7"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<h2 class="groupheader">Macro Definition Documentation</h2>
<a id="ga2976487036e9dd0d4ee33dc8d5be5b40" name="ga2976487036e9dd0d4ee33dc8d5be5b40"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2976487036e9dd0d4ee33dc8d5be5b40">&#9670;&nbsp;</a></span>ACMP_CH0_POSPIN_P10</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CH0_POSPIN_P10</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting P1.0 as ACMP Channel 0 positive input pin. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00057">57</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga68f9bc6db2a24bdf586a281341c933d9" name="ga68f9bc6db2a24bdf586a281341c933d9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga68f9bc6db2a24bdf586a281341c933d9">&#9670;&nbsp;</a></span>ACMP_CH0_POSPIN_P12</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CH0_POSPIN_P12</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting P1.2 as ACMP Channel 0 positive input pin. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00058">58</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga1d07f0ff812a4b161d0142727d6cc62b" name="ga1d07f0ff812a4b161d0142727d6cc62b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1d07f0ff812a4b161d0142727d6cc62b">&#9670;&nbsp;</a></span>ACMP_CH0_POSPIN_P13</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CH0_POSPIN_P13</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting P1.3 as ACMP Channel 0 positive input pin. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00059">59</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga7422f0c27a6d1a6c9463f0f6c05ded19" name="ga7422f0c27a6d1a6c9463f0f6c05ded19"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga7422f0c27a6d1a6c9463f0f6c05ded19">&#9670;&nbsp;</a></span>ACMP_CH0_POSPIN_P15</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CH0_POSPIN_P15</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting P1.5 as ACMP Channel 0 positive input pin. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00056">56</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga3b9ebdef1fce13730e7f83b469dd439a" name="ga3b9ebdef1fce13730e7f83b469dd439a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga3b9ebdef1fce13730e7f83b469dd439a">&#9670;&nbsp;</a></span>ACMP_CH1_POSPIN_P31</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CH1_POSPIN_P31</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting P3.1 as ACMP Channel 1 positive input pin. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00060">60</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gac68c18180c5cef5579cc30ef1e6c3062" name="gac68c18180c5cef5579cc30ef1e6c3062"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac68c18180c5cef5579cc30ef1e6c3062">&#9670;&nbsp;</a></span>ACMP_CH1_POSPIN_P32</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CH1_POSPIN_P32</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting P3.2 as ACMP Channel 1 positive input pin. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00061">61</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gacc1a88b4444474a513e110b5b9b008cd" name="gacc1a88b4444474a513e110b5b9b008cd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gacc1a88b4444474a513e110b5b9b008cd">&#9670;&nbsp;</a></span>ACMP_CH1_POSPIN_P34</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CH1_POSPIN_P34</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting P3.4 as ACMP Channel 1 positive input pin. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00062">62</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga228c8f8f9651764614effb566de21cb7" name="ga228c8f8f9651764614effb566de21cb7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga228c8f8f9651764614effb566de21cb7">&#9670;&nbsp;</a></span>ACMP_CH1_POSPIN_P35</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CH1_POSPIN_P35</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting P3.5 as ACMP Channel 1 positive input pin. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00063">63</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga919e8aa2701296dadee00358b7046aeb" name="ga919e8aa2701296dadee00358b7046aeb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga919e8aa2701296dadee00358b7046aeb">&#9670;&nbsp;</a></span>ACMP_HYSTERESIS_DISABLE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_HYSTERESIS_DISABLE</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Disable hysteresis function. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00055">55</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga0c583ff7d2e4c259483d0e0dd3959344" name="ga0c583ff7d2e4c259483d0e0dd3959344"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga0c583ff7d2e4c259483d0e0dd3959344">&#9670;&nbsp;</a></span>ACMP_HYSTERESIS_ENABLE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_HYSTERESIS_ENABLE</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Enable hysteresis function. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00054">54</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga37b0fd96e03b926a23a4a7051fa27f12" name="ga37b0fd96e03b926a23a4a7051fa27f12"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga37b0fd96e03b926a23a4a7051fa27f12">&#9670;&nbsp;</a></span>ACMP_VNEG_10_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_10_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 10/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00044">44</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gaacd100fed9c0af36873a941112837fab" name="gaacd100fed9c0af36873a941112837fab"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaacd100fed9c0af36873a941112837fab">&#9670;&nbsp;</a></span>ACMP_VNEG_11_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_11_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 11/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00045">45</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gaca9a3256161919d609a32624d7bf83cc" name="gaca9a3256161919d609a32624d7bf83cc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaca9a3256161919d609a32624d7bf83cc">&#9670;&nbsp;</a></span>ACMP_VNEG_12_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_12_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 12/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00046">46</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga1a449460888aa4525a1b31b570298659" name="ga1a449460888aa4525a1b31b570298659"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1a449460888aa4525a1b31b570298659">&#9670;&nbsp;</a></span>ACMP_VNEG_13_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_13_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 13/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00047">47</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga46990998e22d00fbb4ec786468e83235" name="ga46990998e22d00fbb4ec786468e83235"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga46990998e22d00fbb4ec786468e83235">&#9670;&nbsp;</a></span>ACMP_VNEG_14_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_14_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 14/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00048">48</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga4fb7d54042bfe6cf7e024a13275fb21c" name="ga4fb7d54042bfe6cf7e024a13275fb21c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga4fb7d54042bfe6cf7e024a13275fb21c">&#9670;&nbsp;</a></span>ACMP_VNEG_15_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_15_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 15/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00049">49</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gaae3e0ce81360887cf66e7cb0673fe1f2" name="gaae3e0ce81360887cf66e7cb0673fe1f2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaae3e0ce81360887cf66e7cb0673fe1f2">&#9670;&nbsp;</a></span>ACMP_VNEG_16_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_16_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 16/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00050">50</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gaa4d36ccecf094dca11d816512c832be0" name="gaa4d36ccecf094dca11d816512c832be0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaa4d36ccecf094dca11d816512c832be0">&#9670;&nbsp;</a></span>ACMP_VNEG_17_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_17_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 17/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00051">51</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gad3895f326e3f41b0c02f0b91630180e5" name="gad3895f326e3f41b0c02f0b91630180e5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad3895f326e3f41b0c02f0b91630180e5">&#9670;&nbsp;</a></span>ACMP_VNEG_18_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_18_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 18/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00052">52</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga5b7680596640382172c1667ed5cc9985" name="ga5b7680596640382172c1667ed5cc9985"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga5b7680596640382172c1667ed5cc9985">&#9670;&nbsp;</a></span>ACMP_VNEG_19_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_19_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 19/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00053">53</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gad093625fadea6e49424ff344e53a1b16" name="gad093625fadea6e49424ff344e53a1b16"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad093625fadea6e49424ff344e53a1b16">&#9670;&nbsp;</a></span>ACMP_VNEG_4_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_4_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 4/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00038">38</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gae2d48ae80b7c455a6dcc56cd7be7aaea" name="gae2d48ae80b7c455a6dcc56cd7be7aaea"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae2d48ae80b7c455a6dcc56cd7be7aaea">&#9670;&nbsp;</a></span>ACMP_VNEG_5_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_5_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 5/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00039">39</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gab85c7b6cfe58780b3f3f652b3a4c74db" name="gab85c7b6cfe58780b3f3f652b3a4c74db"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab85c7b6cfe58780b3f3f652b3a4c74db">&#9670;&nbsp;</a></span>ACMP_VNEG_6_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_6_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 6/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00040">40</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga84d876fac31c296009dae76ada7fb272" name="ga84d876fac31c296009dae76ada7fb272"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga84d876fac31c296009dae76ada7fb272">&#9670;&nbsp;</a></span>ACMP_VNEG_7_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_7_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 7/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00041">41</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gab1ee7840c1f3bfc08ddbacc35a5035f9" name="gab1ee7840c1f3bfc08ddbacc35a5035f9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab1ee7840c1f3bfc08ddbacc35a5035f9">&#9670;&nbsp;</a></span>ACMP_VNEG_8_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_8_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 8/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00042">42</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gaaa6abea7de7a7657613d7384756a0152" name="gaaa6abea7de7a7657613d7384756a0152"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaaa6abea7de7a7657613d7384756a0152">&#9670;&nbsp;</a></span>ACMP_VNEG_9_OVER_24_VDD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_9_OVER_24_VDD</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting 9/24 VDD as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00043">43</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga481479065eb4c99496f47f0446ebc08c" name="ga481479065eb4c99496f47f0446ebc08c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga481479065eb4c99496f47f0446ebc08c">&#9670;&nbsp;</a></span>ACMP_VNEG_BANDGAP</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_BANDGAP</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting band-gap voltage as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00037">37</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gadf8b3039e5b30cfc887b6ad643dc09ba" name="gadf8b3039e5b30cfc887b6ad643dc09ba"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gadf8b3039e5b30cfc887b6ad643dc09ba">&#9670;&nbsp;</a></span>ACMP_VNEG_PIN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_VNEG_PIN</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Selecting the voltage of ACMP negative input pin as the source of ACMP V-. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00036">36</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:40 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
